
VPATH += $(SDK_MIDDLEWARE_DIR)/InputPortManager/HDMI/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/HDMI/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/HDMI/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/HDMI/cal/$(CONFIG_CHIP)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/PHY/drv/inc

OBJ_MIDDLEWARE_HDMI_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/InputPortManager/HDMI/src/*.c)
OBJ_MIDDLEWARE_HDMI_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_HDMI_C))
OBJ_MIDDLEWARE_HDMI_C_O = $(OBJ_MIDDLEWARE_HDMI_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_HDMI_C_O)


